body {margin-top: 0px;
background-image: url(../images/bg.jpg); 
background-color: #fff; 
background-repeat: repeat; 
background-position: 50% 0%;">}

<!--
.style23 {
	font-size: 15px;
	color: #FFFFFF;
}
.style25 {font-size: 10px}
.style26 {
	font-size: 11px;
	color: #FFFFFF;
}
.style27 {color: #344e94}
.style28 {font-size: 11px}
.style29 {color: #344e94; font-weight: bold; }
.style30 {color: #666666}
.style31 {color: #666666; font-size: 11px; }
.style32 {
	color: #b57a03;
	font-size: 11px;
}
.style33 {
	color: #1170a0;
	font-size: 18px;
}
-->

@charset "windows-1251";
.menu{
	color:#FFFFFF;
}

.menu a{
	color:#FFFFFF;
}
.menu div{
	color:#FFFFFF;
}
a{text-decoration:none;}
a:hover{color: #666; font-family: Arial; font-size:;}
body{margin: 0px; padding: 0px;}
form{margin: 0px}
td{color: #000000; font-family:Arial; font-size: 12px; padding: 0 0px 0px 0px; line-height: 22px; font-weight: 100px; list-style: none outside none;}}
li{color: #000000; font-family: Arial; font-size: 12px;}
.t11wb{font-family: Arial; font-size: 12px; color: #ffffff; font-weight: 600;}
a.t11wb:hover{font-family: Arial; font-size: 11px; color: #ffffff; font-weight: 600;}
a.t11wb:visited{font-family: Arial; font-size: 11px; color: #ffffff; font-weight: 600;}



.t11b{color: #000000; font-family: Arial; font-size: 12px;}

a.t11b:hover{color: #000000; font-family: Arial; font-size: 12px;}

a.t11b:visited{color: #000000; font-family: Arial; font-size: 12px;}



.lm{color: #3A4549; font-family: Arial; font-size: 11px; line-height: 17px; text-decoration: underline}

.lm2{color: #3A4549; font-family: Arial; font-size: 11px; line-height: 14px;}





.t11lb{font-family: Arial; font-size: 11px; color: #6DB9D2;}

.t11lg{font-family: Arial; font-size: 11px; color: #97C531;}



.t10{font-family: Arial; font-size: 10px; color: #28333A;}

.t10r{font-family: Arial; font-size: 10px; color: #FF0000;}

.t11{font-family: Arial; font-size: 11px; color: #536970; font-weight: bold; text-decoration:underline;}



.inp1{height: 18px; width: 100px; font-family: Arial; font-size: 10px; color: #546266; border: #899498 1px solid; padding: 2px}



.tleft{ padding: 2px; color: #ffffff; font-family: Arial; font-size: 11px; font-weight: 600}

.orange,h2{color: #C05200; font-family: Arial; font-size: 11px; font-weight: 600; margin: 0px; padding: 9px 0 9px 0;  text-transform: capitalize}



.pre{border: 1px solid #99A3AC}

.pret{font-family: Arial; font-size: 9px; color: #3A6ACE}

.pretop{padding: 0 10px 0 10px; font-family: Arial; font-size: 9px; color: #3A6ACE}

.prebot{padding: 22px 8px 0 8px; font-family: Arial; font-size: 9px; color: #3A6ACE}

.skint{color:#C05200; font-family: Arial; font-size: 11px}

.skinp{color:#3A4549; font-family: Arial; font-size: 11px}

.pagen{color:#C05200; font-family: Arial; font-size: 12px}

.pagecur{color:#3A4549; font-family: Arial; font-size: 12px}





/***********/









#interface1 {

	z-index:1;

}

#loader_container {text-align:center;position:relative;top:40%;width:100%}

#loader {

	font-family:Arial;

	font-size:10px;

	color:#000000;

	background-color:#FFFFFF;

	padding:10px 0 16px 0;

	margin:0 auto;

	display:block;

	width:135px;

	border:1px solid #6A6A6A;

	text-align:left;

	z-index:255;

}

#progress {

	height:5px;

	font-size:1px;

	width:1px;

	position:relative;

	top:1px;

	left:10px;

	background-color:#9D9D94;

}

#loader_bg {background-color:#EBEBE4;position:relative;top:8px;left:8px;height:7px;width:113px;font-size:1px}

/***********/

.border_preview{

	z-index:100;position:absolute; background-color: #FFF;width:460px; border: 1px solid #99A3AC;

	min-height:380px;  

	height:auto !important;

	height:380px;

}

.title_h2 {

 width:300px;padding:12px 0 0 18px;

}

.heading2 {color: #3A6ACE; font-size: 12pt}

.rapi table {
	font-family: Tahoma; 
	font-size: 8pt;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	border-collapse: collapse;
	margin: 10px 0px;
}
rapi th{
	color: #FFFFFF;
	font-size: 7pt;
	text-transform: uppercase;
	text-align: center;
	padding: 0.5em;
	border-width: 1px;
	border-style: solid;
	border-color: #969BA5;
	border-collapse: collapse;
	background-color: #999999;
}
rapi td{
	padding: 0.5em;
	vertical-align: top;
	border-width: 1px;
	border-style: solid;
	border-color: #969BA5;
	border-collapse: collapse;
}
